@import 'iconfont.css';
.clear {
  clear: both;
  display: block;
  width: 100% !important;
  float: none !important;
}
.d-none {
  display: none;
}
.d-block {
  display: block;
}
.d-inline-block {
  display: inline-block;
}
.block {
  width: 100%;
  height: 100%;
  display: block;
}
.spacer {
  clear: both;
  display: block;
  width: 100% !important;
  float: none !important;
  height: 40px;
}
.spacer.half {
  height: 20px;
}
.spacer.third {
  height: 13.33333333px;
}
.spacer.quart {
  height: 10px;
}
.spacer.double {
  height: 80px;
}
.spacer.trip {
  height: 120px;
}
.spacer.quad {
  height: 160px;
}
.blank {
  height: 1px;
  display: block;
  width: 10px;
  display: inline-block;
}
.blank.double {
  width: 20px;
}
.blank.quad {
  width: 40px;
}
.align-left {
  float: left;
  margin-right: 20px;
}
.align-right {
  float: right;
  margin-left: 20px;
}
.set {
  position: absolute !important;
}
.set-bottom {
  bottom: 0;
}
.set-left {
  left: 0;
}
.set-right {
  right: 0;
}
.set-all {
  position: absolute !important;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.set-center {
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 820px) {
  .unset-mobile {
    position: relative !important;
  }
  .unset-borders-mobile {
    border: none !important;
  }
  .hide-mobile {
    display: none !important;
  }
}
.text-align-center {
  text-align: center;
}
.text-align-right {
  text-align: right;
}
.border-left {
  border-left: 1px solid #d7d7d7;
}
.border-right {
  border-right: 1px solid #d7d7d7;
}
.border-xs-none {
  border: none;
}
.border-light {
  border: 1px solid #fafafa;
}
.border-gray {
  border: 1px solid #d7d7d7;
}
.border-dark {
  border: 1px solid #3a3a3a;
}
.text-shadowed {
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.mx-auto {
  margin-left: auto;
  margin-right: auto !important;
}
.mx-0 {
  margin-left: 0;
  margin-right: 0 !important;
}
.mx-1 {
  margin-left: 6px;
  margin-right: 6px !important;
}
.mx-2 {
  margin-left: 12px;
  margin-right: 12px !important;
}
.mx-3 {
  margin-left: 18px;
  margin-right: 18px !important;
}
.mx-4 {
  margin-left: 24px;
  margin-right: 24px !important;
}
.mx-5 {
  margin-left: 30px;
  margin-right: 30px !important;
}
.mx-6 {
  margin-left: 36px;
  margin-right: 36px !important;
}
.my-auto {
  margin-top: auto;
  margin-bottom: auto !important;
}
.my-0 {
  margin-top: 0;
  margin-bottom: 0 !important;
}
.my-1 {
  margin-top: 6px;
  margin-bottom: 6px !important;
}
.my-2 {
  margin-top: 12px;
  margin-bottom: 12px !important;
}
.my-3 {
  margin-top: 18px;
  margin-bottom: 18px !important;
}
.my-4 {
  margin-top: 24px;
  margin-bottom: 24px !important;
}
.my-5 {
  margin-top: 30px;
  margin-bottom: 30px !important;
}
.my-6 {
  margin-top: 36px;
  margin-bottom: 36px !important;
}
.my-10 {
  margin-top: 60px;
  margin-bottom: 60px !important;
}
.mb-auto {
  margin-bottom: auto !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-1 {
  margin-bottom: 6px !important;
}
.mb-2 {
  margin-bottom: 12px !important;
}
.mb-3 {
  margin-bottom: 18px !important;
}
.mb-4 {
  margin-bottom: 24px !important;
}
.mb-5 {
  margin-bottom: 30px !important;
}
.mb-6 {
  margin-bottom: 36px !important;
}
.mb-8 {
  margin-bottom: 48px !important;
}
.mb-10 {
  margin-bottom: 60px !important;
}
.mt-auto {
  margin-top: auto !important;
}
.mt-0 {
  margin-top: 0 !important;
}
.mt-1 {
  margin-top: 6px !important;
}
.mt-2 {
  margin-top: 12px !important;
}
.mt-3 {
  margin-top: 18px !important;
}
.mt-4 {
  margin-top: 24px !important;
}
.mt-5 {
  margin-top: 30px !important;
}
.mt-6 {
  margin-top: 36px !important;
}
.mt-10 {
  margin-top: 60px !important;
}
.ml-auto {
  margin-left: auto !important;
}
.ml-0 {
  margin-left: 0 !important;
}
.ml-1 {
  margin-left: 6px !important;
}
.ml-2 {
  margin-left: 12px !important;
}
.ml-3 {
  margin-left: 18px !important;
}
.ml-4 {
  margin-left: 24px !important;
}
.ml-5 {
  margin-left: 30px !important;
}
.ml-6 {
  margin-left: 36px !important;
}
.mr-auto {
  margin-right: auto !important;
}
.mr-0 {
  margin-right: 0 !important;
}
.mr-1 {
  margin-right: 6px !important;
}
.mr-2 {
  margin-right: 12px !important;
}
.mr-3 {
  margin-right: 18px !important;
}
.mr-4 {
  margin-right: 24px !important;
}
.mr-5 {
  margin-right: 30px !important;
}
.mr-6 {
  margin-right: 36px !important;
}
.px-0 {
  padding-left: 0;
  padding-right: 0 !important;
}
.px-1 {
  padding-left: 6px;
  padding-right: 6px !important;
}
.px-2 {
  padding-left: 12px;
  padding-right: 12px !important;
}
.px-3 {
  padding-left: 18px;
  padding-right: 18px !important;
}
.px-4 {
  padding-left: 24px;
  padding-right: 24px !important;
}
.px-5 {
  padding-left: 30px;
  padding-right: 30px !important;
}
.px-6 {
  padding-left: 36px;
  padding-right: 36px !important;
}
.px-10 {
  padding-left: 60px;
  padding-right: 60px !important;
}
.py-0 {
  padding-top: 0;
  padding-bottom: 0 !important;
}
.py-1 {
  padding-top: 6px;
  padding-bottom: 6px !important;
}
.py-2 {
  padding-top: 12px;
  padding-bottom: 12px !important;
}
.py-3 {
  padding-top: 18px;
  padding-bottom: 18px !important;
}
.py-4 {
  padding-top: 24px;
  padding-bottom: 24px !important;
}
.py-5 {
  padding-top: 30px;
  padding-bottom: 30px !important;
}
.py-6 {
  padding-top: 36px;
  padding-bottom: 36px !important;
}
.py-10 {
  padding-top: 60px;
  padding-bottom: 60px !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pb-1 {
  padding-bottom: 6px !important;
}
.pb-2 {
  padding-bottom: 12px !important;
}
.pb-3 {
  padding-bottom: 18px !important;
}
.pb-4 {
  padding-bottom: 24px !important;
}
.pb-5 {
  padding-bottom: 30px !important;
}
.pb-6 {
  padding-bottom: 36px !important;
}
.pb-10 {
  padding-bottom: 60px !important;
}
.pt-0 {
  padding-top: 0 !important;
}
.pt-1 {
  padding-top: 6px !important;
}
.pt-2 {
  padding-top: 12px !important;
}
.pt-3 {
  padding-top: 18px !important;
}
.pt-4 {
  padding-top: 24px !important;
}
.pt-5 {
  padding-top: 30px !important;
}
.pt-6 {
  padding-top: 36px !important;
}
.pt-10 {
  padding-top: 60px !important;
}
.pl-0 {
  padding-left: 0 !important;
}
.pl-1 {
  padding-left: 6px !important;
}
.pl-2 {
  padding-left: 12px !important;
}
.pl-3 {
  padding-left: 18px !important;
}
.pl-4 {
  padding-left: 24px !important;
}
.pl-5 {
  padding-left: 30px !important;
}
.pl-6 {
  padding-left: 36px !important;
}
.pr-0 {
  padding-right: 0 !important;
}
.pr-1 {
  padding-right: 6px !important;
}
.pr-2 {
  padding-right: 12px !important;
}
.pr-3 {
  padding-right: 18px !important;
}
.pr-4 {
  padding-right: 24px !important;
}
.pr-5 {
  padding-right: 30px !important;
}
.pr-6 {
  padding-right: 36px !important;
}
.p-0 {
  padding: 0 !important;
}
.p-1 {
  padding: 6px !important;
}
.p-2 {
  padding: 12px !important;
}
.p-3 {
  padding: 18px !important;
}
.p-4 {
  padding: 24px !important;
}
.p-5 {
  padding: 30px !important;
}
.p-6 {
  padding: 36px !important;
}
.p-10 {
  padding: 60px !important;
}
.h-25 {
  height: 25% !important;
}
.h-50 {
  height: 50% !important;
}
.h-75 {
  height: 75% !important;
}
.h-100 {
  height: 100% !important;
}
.w-25 {
  width: 25% !important;
}
.w-50 {
  width: 50% !important;
}
.w-75 {
  width: 75% !important;
}
.w-100 {
  width: 100% !important;
}
@media (max-width: 820px) {
  .unset-padding-mobile {
    padding: 0 !important;
  }
  .unset-margin-mobile {
    margin: 0 !important;
  }
  .reset-padding-mobile {
    padding-left: 12px;
    padding-right: 12px;
  }
  .height-mobile-125 {
    height: 250px !important;
  }
  .height-mobile-150 {
    height: 300px !important;
  }
  .height-mobile-200 {
    height: 400px !important;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  font-weight: 300;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong,
h1 b,
h2 b,
h3 b,
h4 b,
h5 b,
h6 b {
  font-weight: 500;
  letter-spacing: 0.027em;
}
strong,
b {
  font-weight: 500;
}
h1 {
  font-size: 42px;
  line-height: 48px;
  margin: 6px 0;
}
h1.entry-title {
  margin-bottom: 20px;
}
h2 {
  font-size: 42px;
  margin-bottom: 4px;
  line-height: 48px;
}
h3 {
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 12px;
}
h4 {
  font-size: 22px;
  margin-bottom: 12px;
}
h5 {
  font-size: 18px;
}
ul {
  padding-left: 12px;
}
ul.inline > li {
  display: inline-block;
}
ul.orderly {
  margin-left: 20px;
  margin-bottom: 10px;
}
ul.orderly ul {
  margin-bottom: 10px;
  margin-left: 20px;
}
ul li {
  margin-bottom: 12px;
}
p {
  margin-bottom: 15px;
}
p a {
  text-decoration: underline;
}
p a:hover {
  text-decoration: underline !important;
}
p:empty {
  display: none;
}
hr {
  margin: 0;
  border-top: 1px solid #d7d7d7;
  box-shadow: 0 1px 1px #fff;
  clear: both;
  display: block;
}
input:focus {
  outline: none;
}
a,
a:active,
a:visited,
a:focus,
a span:before {
  color: #302b2d;
  transition: all 500ms ease;
  text-decoration: none;
}
a:focus,
a:active:focus,
a:visited:focus,
a:focus:focus,
a span:before:focus {
  outline: none;
}
a:hover {
  color: #4990e1;
  text-decoration: underline;
}
a:hover.plain {
  text-decoration: none !important;
  color: inherit !important;
}
a:hover span:before {
  color: #4990e1;
}
.mute {
  color: #d7d7d7;
}
.text-invert {
  color: #fff;
}
@media (max-width: 820px) {
  h2 {
    font-size: 30px;
    line-height: 34px;
  }
}
body,
body.page {
  background-color: #fff;
  font-family: 'Fira Sans', sans-serif;
  color: #302b2d;
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  height: auto !important;
  padding-top: 84px;
}
.container,
.section,
.container-fluid {
  position: relative;
}
.outset {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.content {
  background-color: #fff;
  overflow: hidden;
}
.row {
  position: relative;
  z-index: 111;
}
.section.bg-gray {
  background-color: #fafafa;
}
#preloader {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  background-color: #fff;
  display: block;
  z-index: 999;
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
.admin-bar #header {
  top: 32px;
}
#user-header {
  display: block;
  height: 42px;
  background-color: #3a3a3a;
  z-index: 998;
  position: relative;
  color: #fff;
}
#user-header .container {
  display: flex;
}
#user-header #lang-switch {
  font-size: 14px;
  margin-left: -12px;
  cursor: pointer;
  display: inline-block;
  flex-grow: 1;
}
#user-header #lang-switch .current_lang {
  position: relative;
  z-index: 1000;
  line-height: 41px;
  padding: 0 36px 0 12px;
  display: inline-block;
  background-color: #3a3a3a;
}
#user-header #lang-switch .options {
  margin-top: -100%;
  position: absolute;
  background-color: #3a3a3a;
  list-style: none;
  padding-left: 0;
  overflow: hidden;
  transition: all 300ms;
}
#user-header #lang-switch .options li {
  transition: all 300ms;
  margin-bottom: 0;
}
#user-header #lang-switch .options li a {
  padding: 0 36px 0 12px;
  display: block;
  color: #fff;
  line-height: 42px;
}
#user-header #lang-switch .options li a:hover {
  background-color: #4990e1;
  text-decoration: none;
}
#user-header #lang-switch .options li:last-child {
  border-bottom: none;
}
#user-header #lang-switch .options .active {
  pointer-events: none;
  opacity: 0.42;
}
#user-header #lang-switch .flag-icon {
  height: 14px;
  border-radius: 2px;
  overflow: hidden;
  margin-right: 12px;
}
#user-header #lang-switch:hover .dropdown-icon {
  transform: rotate(180deg);
}
#user-header #lang-switch:hover .options {
  margin-top: 0;
}
.site-header {
  z-index: 997;
  position: relative;
  background-color: #fff;
  display: block;
  height: 42px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.02);
}
.site-header .container {
  margin-bottom: 0;
  padding: 0;
  height: 100%;
  display: flex;
}
.site-title {
  margin: 0;
  height: 100%;
}
.site-title a {
  text-indent: 0;
  display: inline-block;
  height: 100%;
  padding-right: 18px !important;
}
.site-title img {
  height: 100% !important;
  width: auto;
  vertical-align: top;
}
.site-navigation {
  text-align: center;
  display: block;
  flex-grow: 1;
  position: relative;
}
.site-navigation a,
.site-navigation .dummy {
  text-decoration: none !important;
  letter-spacing: 0.04em;
  padding: 0 12px;
  font-weight: 300;
  transition: all 300ms;
}
.site-navigation .navlist:hover > li > a,
.site-navigation .navlist:hover > li > .dummy {
  opacity: .42;
}
.site-navigation .navlist > li > a:hover,
.site-navigation .navlist > li > .dummy:hover {
  opacity: 1 !important;
}
.site-navigation .menu_primary {
  position: relative;
  padding-left: 12px;
  padding-right: 12px;
  margin-bottom: 0;
  list-style: none;
  display: flex;
}
.site-navigation .menu_primary.current-menu-ancestor > a,
.site-navigation .menu_primary.current-menu-item > a,
.site-navigation .menu_primary.current-menu-item > a {
  color: #302b2d !important;
  border-bottom: 2px solid #302b2d;
}
.site-navigation .menu_primary a,
.site-navigation .menu_primary .dummy {
  color: #302b2d;
  line-height: 25px;
  font-size: 14px;
  padding: 8px 24px;
  background-color: #fff;
}
.site-navigation .menu_primary > li {
  flex-grow: 1;
  display: inline-block;
  margin-bottom: 0;
  position: relative;
}
.site-navigation .menu_primary > li > a,
.site-navigation .menu_primary > li .dummy {
  box-shadow: none;
  display: block;
  position: relative;
  z-index: 790;
  white-space: nowrap;
}
.site-navigation .menu_primary > li:hover .dropdown-icon {
  transform: rotate(180deg);
}
.site-navigation .menu_primary > li:hover .sub-menu {
  margin-top: 0;
}
.site-navigation .menu_primary > li:hover .sub-menu:before {
  content: '';
  position: absolute;
  top: -4px;
  display: block;
  background-color: #fff;
  width: 50%;
  height: 1px;
  left: 25%;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.4);
  z-index: 600;
}
.site-navigation .menu_primary > li:last-child {
  margin-right: 0;
}
.site-navigation .sub-menu {
  position: absolute;
  width: 200px;
  left: 50%;
  margin-top: -400%;
  margin-left: -100px;
  list-style: none;
  text-align: left;
  padding-left: 0;
  padding-top: 12px;
  padding-bottom: 8px;
  transition: all 500ms;
  background-color: #fff;
  box-shadow: 0 4px 3px rgba(0, 0, 0, 0.4);
}
.site-navigation .sub-menu li {
  margin-bottom: 0;
  position: relative;
  transition: all 300ms;
}
.site-navigation .sub-menu li:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 12px;
  right: 12px;
  height: 1px;
}
.site-navigation .sub-menu li:last-child:after {
  display: none;
}
.site-navigation .sub-menu li:hover a {
  font-weight: 500;
}
.site-navigation .sub-menu a {
  display: block;
  padding: 5px 24px;
}
.site-navigation .current_page_item > a {
  color: #4990e1 !important;
  border-color: #4990e1 !important;
}
.header-search,
.header-cart {
  height: 42px;
  padding: 9px 12px;
  font-size: 22px;
  cursor: pointer;
}
.header-search:hover,
.header-search.open {
  position: unset !important;
}
.header-search .header-search-container {
  display: none;
}
.header-search.open .icon-search {
  position: absolute;
  top: 12px;
  left: 180px;
  z-index: 810;
}
.header-search.open .header-search-container {
  display: block;
  position: absolute;
  left: 12px;
  right: 12px;
  bottom: 0;
  top: 0;
  z-index: 800;
  padding-left: 156px;
  padding-right: 156px;
  background-color: #fff;
}
.header-search.open .header-search-container .search-field {
  border: none;
  background-color: #d7d7d7;
  border-radius: 6px;
  display: block;
  width: 100%;
  padding: 4px 0;
  padding-left: 42px;
  margin-top: 5px;
  font-size: 18px;
}
#search_results {
  position: absolute;
  top: 100%;
  left: 156px;
  right: 156px;
  background-color: #fff;
  padding: 24px 48px;
  text-align: left;
  overflow-y: scroll;
  margin-top: -100%;
}
#search_results ul {
  list-style: none;
  padding: 0 12px;
  margin-bottom: 0;
}
#search_results ul li {
  margin-bottom: 0;
}
#search_results a {
  display: block;
}
#search_results .result-list {
  padding-bottom: 24px;
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 24px;
}
#search_results .result-list:last-child {
  margin-bottom: 0;
  border-bottom: 0;
  padding-bottom: 0;
}
#search_results .result-list .result-list-header {
  font-size: 12px;
  margin-bottom: 6px;
  display: block;
}
#search_results .result-list .searching {
  float: right;
  opacity: .5;
}
#search_results .result-list a {
  font-weight: 500;
}
.modal {
  position: absolute;
  z-index: 200;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  pointer-events: none;
}
body.modal-open .modal {
  opacity: 1;
  pointer-events: all;
}
body.modal-open.modal-white .modal {
  background-color: #fff;
}
body.modal-open .main-content {
  pointer-events: none;
}
body.modal-open #search_results {
  margin-top: 0;
}
.mobile-cart {
  display: none;
}
.header-cart {
  position: relative;
  transition: all 300ms;
}
.header-cart a {
  padding: 0 !important;
  font-size: inherit !important;
}
.header-cart .icon-cart {
  position: relative;
}
.header-cart .cart-count {
  position: absolute;
  left: 24px;
  bottom: -4px;
  background-color: #fff;
  color: #302b2d;
  border-radius: 20px;
  padding: 0px 6px;
  display: inline-block;
  font-size: 12px;
  line-height: 20px;
  border: 1px solid #302b2d;
  font-family: 'Fira Sans', sans-serif;
}
.header-cart:hover #cart-popout {
  opacity: 1;
  pointer-events: all;
}
.header-cart.empty {
  pointer-events: none;
  opacity: 0.5;
}
.header-cart.empty .cart-count {
  display: none;
}
#cart-popout {
  position: absolute;
  top: 100%;
  right: 3px;
  width: 100%;
  min-width: 250px;
  background-color: #fff;
  opacity: 0;
  pointer-events: none;
  transition: 300ms all;
  box-shadow: 0 4px 3px rgba(0, 0, 0, 0.4);
  padding-top: 12px;
}
#cart-popout ul {
  list-style: none;
  padding-left: 0;
  font-size: 12px;
}
#cart-popout ul li {
  margin-bottom: 0;
  text-align: left;
  padding: 6px 12px;
  line-height: 14px;
  position: relative;
}
#cart-popout ul li:nth-of-type(2n) {
  background-color: #fafafa;
}
#cart-popout ul li strong {
  float: right;
}
#cart-popout ul li .quant {
  position: absolute;
  left: 12px;
  top: 6px;
  font-weight: 500;
}
#cart-popout ul li .prod-name {
  padding-left: 40px;
  text-align: right;
}
#cart-popout .total-cart-price {
  display: block;
  font-size: 14px;
  text-align: left;
  padding: 2px 12px;
  border-top: 1px solid #cdced0;
  font-weight: 500;
}
#cart-popout .total-cart-price strong {
  float: right;
}
#cart-popout .button {
  font-size: 14px !important;
  display: block;
  border-radius: 0;
  margin-top: 1px;
  line-height: 26px;
}
.cart_menu {
  position: absolute;
  right: 0;
  top: 0;
  height: 70px;
  width: 70px;
  transition: all 500ms;
}
.cart_menu .go_to_cart {
  display: block;
  width: 100%;
  height: 100%;
}
.cart_menu .go_to_cart span {
  font-size: 30px;
  padding: 20px;
  transition: all 500ms;
}
.pinned .cart_menu .go_to_cart span {
  padding: 10px;
}
.cart_menu .go_to_cart span:before {
  color: #302b2d;
}
.cart_menu .go_to_cart span:hover:before {
  color: #f4c05a;
  text-shadow: 0 0 2px #8e8e8e;
}
.mobile-menu {
  display: none;
}
.dropdown-icon {
  font-size: 12px;
  transition: all 300ms;
  padding: 0 12px;
  display: inline-block;
}
.main-content {
  padding-top: 80px;
  padding-bottom: 160px;
  z-index: 50;
  letter-spacing: 0;
}
.main-content ::selection {
  background-color: #4990e1;
  color: #fff;
  outline: none;
}
.main-content ul {
  margin-bottom: 35px;
  padding-left: 20px;
}
.main-content p {
  margin-bottom: 20px;
}
.main-content .image-align-left {
  margin-right: 20px;
  float: left;
}
.main-content img {
  max-width: 100%;
  height: auto;
}
#main_content {
  min-height: 320px;
}
#main_content p {
  font-size: 20px;
  padding-right: 10%;
}
.entry-content {
  margin-bottom: 40px;
}
.entry-content img.size-full {
  max-width: 100%;
  min-width: 150px;
  height: auto;
}
.entry-content ul {
  list-style-type: disc;
  padding-left: 20px;
  margin-bottom: 20px;
}
.entry-content td {
  vertical-align: top;
}
.entry-content a,
.entry-content a span:before {
  color: #302b2d;
  transition: all 500ms ease;
}
.entry-content a:hover,
.entry-content a span:before:hover {
  color: #4990e1 !important;
}
.entry-content a:hover span:before,
.entry-content a span:before:hover span:before {
  color: #4990e1;
}
.entry-content a:hover {
  color: #4990e1 !important;
}
.entry-content a:hover span:before {
  color: #4990e1;
}
img.aligncenter {
  margin: 0 auto;
  display: block;
}
.image-video-teaser {
  position: absolute;
  width: 30%;
  left: 65%;
  top: 15%;
  color: #fff;
  white-space: nowrap;
  font-size: 15px;
}
.video-container {
  padding-top: 56.25%;
  position: relative;
}
.video-container iframe {
  border: 0;
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}
@media (max-width: 820px) {
  .image-video-teaser {
    position: relative;
    left: 0;
    right: 0;
    width: 100%;
    top: 76vh;
  }
  .start-section {
    margin-bottom: 210px;
    overflow: visible;
  }
}
table.horizontal-list tr {
  margin-bottom: 5px;
  display: block;
  width: 100%;
}
table.horizontal-list td:first-child {
  padding-right: 20px;
  width: 220px;
}
table thead {
  font-weight: 700;
}
blockquote {
  border-left: none;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  font-style: italic;
  line-height: 30px;
}
.big_ass_container .teaser_title {
  font-size: 50px;
  line-height: 46px;
  padding-bottom: 10px;
  margin-top: 0;
  word-break: break-word;
}
.big_ass_container .teaser_title a {
  display: block;
  text-transform: uppercase;
  color: #4990e1;
  letter-spacing: 0.02em;
  word-break: break-word;
}
.big_ass_container .teaser_title a:hover {
  text-decoration: none;
  border-bottom: 0;
}
.big_ass_container .teaser_image_container img {
  margin: 0 auto;
  display: block;
}
.big_ass_container .teaser_image_container > a {
  width: 100%;
  height: 100%;
  display: block;
}
.big_ass_container .teaser_image_container > a:hover {
  text-decoration: none !important;
  border-bottom: none;
}
.boxing {
  display: inline-block;
  background-color: #302b2d;
  color: #fff;
  padding: 10px 20px;
}
.image-container {
  height: 100%;
  width: 100%;
  display: block;
  background-size: cover !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.image-container img {
  height: 100%;
  width: auto;
}
.text-container {
  padding: 60px;
}
.bg-container {
  background-repeat: no-repeat;
  z-index: -1;
}
.bg-cover {
  background-size: cover;
}
.bg-contain {
  background-size: contain;
}
.bg-center {
  background-position: center center;
}
.bg-left {
  background-position: center left;
}
.bg-right {
  background-position: center right;
}
.bg-top {
  background-position: top center;
}
.bg-bottom {
  background-position: bottom center;
}
.bg-z {
  z-index: 1;
}
.button,
.mailpoet_submit {
  display: inline-block;
  background-color: #4990e1 !important;
  color: #fff !important;
  letter-spacing: 0.03em;
  text-decoration: none !important;
  font-weight: 100 !important;
  font-size: 14px;
  transition: all 300ms;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.button:hover,
.mailpoet_submit:hover {
  background-color: #5f9de5 !important;
  text-decoration: none !important;
}
.button.adding,
.mailpoet_submit.adding {
  opacity: .5;
  pointer-events: none;
}
.button.in_cart,
.mailpoet_submit.in_cart {
  background-color: #52b158 !important;
}
.button.green,
.mailpoet_submit.green {
  background-color: #52b158 !important;
}
.button.big,
.mailpoet_submit.big {
  font-size: 26px;
  line-height: 42px !important;
  font-weight: 500 !important;
  padding: 3px 44px !important;
}
a.button {
  line-height: 24px !important;
  padding: 3px 24px !important;
}
#footer {
  background-color: #fafafa;
  color: #302b2d;
  font-size: 13px;
  position: relative;
  z-index: 80;
  padding-top: 40px;
  padding-bottom: 40px;
}
#footer .fox_icon {
  color: #fff;
  height: 50px;
  width: 50px;
  margin-top: -16px;
  display: block;
  float: right;
}
#footer .fox_icon img {
  height: 100%;
  width: auto;
}
#footer ul {
  list-style: none;
  padding-left: 0;
}
#footer ul li {
  margin-bottom: 0;
}
#footer ul a {
  display: block;
  line-height: 26px;
}
#footer ul.inline li {
  margin-right: 40px;
}
#footer ul.inline.seperate li {
  position: relative;
}
#footer ul.inline.seperate li:after {
  content: '|';
  position: absolute;
  right: -20px;
  top: 0;
  font-size: 80%;
}
#footer ul.inline.seperate li:last-child:after {
  display: none;
}
#footer-container {
  padding: 20px 20px 47px 20px;
}
.footer-nav strong {
  display: inline-block;
  width: 45px;
}
.footer-nav span {
  display: inline-block;
  width: 24px;
}
#newsletter-quickform .mailpoet_paragraph {
  margin-bottom: 5px;
}
#newsletter-quickform .mailpoet_submit {
  width: 100%;
  line-height: 26px;
}
#newsletter-quickform .mailpoet_radio_label {
  font-weight: normal !important;
}
#newsletter-quickform input[type="email"] {
  padding-left: 5px;
  width: 100%;
}
.woocommerce-result-count,
.woocommerce-ordering,
.tabs.wc-tabs,
.sku_wrapper,
.woocommerce-Tabs-panel--description h2 {
  display: none;
}
.woocommerce img,
.woocommerce-page img {
  max-width: auto;
}
.product_list_view {
  margin-top: -40px;
}
.woo-product {
  position: relative;
  margin-bottom: 40px;
}
.woo-product img {
  max-width: 300px;
}
.woo-product .product-image {
  display: block;
  min-height: 140px;
}
.woo-product .product_title {
  height: 58px;
  margin-bottom: 32px;
  display: block;
}
.woo-product .product_price {
  display: block;
}
.woo-product .quantity {
  display: none;
}
.woo-product .variant_title {
  display: none;
}
.woo-product .variant-select {
  position: absolute;
  top: 260px;
  left: 0;
  right: 0;
  z-index: 400;
}
.woo-product .variant {
  opacity: 0;
  pointer-events: none;
  transition: 200ms all;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.woo-product .variant.visible {
  opacity: 1;
  pointer-events: all;
  position: relative;
}
.woo-product:after {
  content: '';
  background: radial-gradient(#ffffff, #f5f5f5);
  position: absolute;
  top: -10px;
  right: 5px;
  left: 5px;
  bottom: -10px;
  border-radius: 3px;
  z-index: -1;
  opacity: 0;
  transform: scale(0.8);
  transition: all 300ms;
  box-shadow: inset 0 0 12px #efefef;
}
.woo-product:hover:after {
  opacity: 1;
  transform: scale(1);
}
.price_currency {
  font-size: 80%;
  margin-right: 3px;
}
.added_to_cart {
  margin-left: 20px;
}
.added_to_cart:hover {
  text-decoration: underline !important;
}
.cart_item .product-remove {
  width: 30px !important;
  font-size: 30px;
  padding-right: 0 !important;
}
.cart_item .product-thumbnail {
  width: 120px !important;
  padding: 0 !important;
}
.cart_item .product-thumbnail img {
  width: 120px;
}
.single-product .main-content {
  padding-bottom: 80px;
}
.woocommerce .products.filtered .woo-product {
  display: none;
}
.woocommerce .products.filtered .woo-product.visible {
  display: block;
}
.woocommerce .products li.product {
  margin-left: 12px !important;
  margin-right: 12px !important;
}
.woocommerce .products li.product.first {
  clear: none !important;
}
.woocommerce .products li.product.status-private {
  opacity: .5;
}
.woocommerce .products li.product .button {
  display: block !important;
  padding: 15px 0 !important;
  text-align: center;
  font-size: 75%;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.products_view_list {
  border-top: 1px solid #d0d0d0;
}
.products_view_list .woo-product {
  width: 100%;
  border-bottom: 1px solid #d0d0d0;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  pointer-events: none;
}
.products_view_list .woo-product:nth-of-type(2n) {
  background-color: #f9f9f9;
}
.products_view_list .woo-product:hover:after {
  display: none;
}
.products_view_list .woo-product .single-product,
.products_view_list .woo-product .variant {
  position: unset;
  display: flex;
  padding-left: 80px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.products_view_list .woo-product .quantity,
.products_view_list .woo-product a {
  pointer-events: all;
}
.products_view_list .woo-product .quantity {
  display: block;
  width: 100px;
}
.products_view_list .woo-product .variant {
  opacity: 1;
}
.products_view_list .woo-product .variant .product_title {
  padding-left: 20px;
}
.products_view_list .woo-product .variant_title {
  display: block;
  text-align: left;
  padding-left: 80px;
  font-weight: bold;
}
.products_view_list .woo-product .variant-select {
  display: none;
}
.products_view_list .woo-product .product-image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100% !important;
  min-height: unset;
  overflow: hidden;
}
.products_view_list .woo-product .product-image img {
  height: 70px !important;
  width: auto !important;
}
.products_view_list .woo-product .product_title {
  flex-grow: 1;
  text-align: left;
  margin-bottom: 0;
  height: auto;
}
.products_view_list .woo-product .product_title p {
  margin-bottom: 0;
}
.products_view_list .woo-product .product_price {
  text-align: right;
}
.products_view_list .woo-product .product_price ins {
  text-decoration: none;
}
.products_view_list .woo-product .product_price .wholesale_price_minimum_order_quantity {
  font-weight: normal;
  font-size: 14px;
  margin-top: -4px;
}
.products_view_list .woo-product a.button {
  height: 30px;
  width: 130px;
  margin-left: 20px;
}
#sidebar-cart ul {
  list-style: none;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
#sidebar-cart ul li {
  line-height: 18px;
  padding: 2px 4px;
}
#sidebar-cart ul li:nth-of-type( 2n ) {
  background-color: #f9f9f9;
}
#sidebar-cart .quant {
  margin-right: 5px;
}
#sidebar-cart .total-price {
  float: right;
}
#sidebar-cart .total-cart-price {
  display: block;
  padding: 4px;
}
#sidebar-cart .total-cart-price strong {
  float: right;
}
#sidebar-cart .qty-based-discount-table-description {
  display: none;
}
#sidebar-cart .table-view {
  width: 100%;
}
#sidebar-cart ins {
  text-decoration: none;
}
.product_list_view .page-title {
  display: none;
}
#mobile_category_select {
  display: none;
}
.product_cats ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.product_cats ul li {
  cursor: pointer;
  white-space: nowrap;
  margin-right: 10px;
}
.product_cats ul li.selected {
  font-weight: 500;
}
.product_cats .all-categories {
  opacity: 0;
  pointer-events: none;
  transition: 300ms all;
  display: block;
  width: 100%;
  clear: both;
  cursor: pointer;
}
.product_cats.filtered .all-categories {
  opacity: 1;
  pointer-events: all;
}
.woocommerce .order_details {
  padding-left: 0;
}
.woocommerce .order_details li {
  border: none !important;
  margin-right: 2px !important;
  padding-right: 10px !important;
  padding-left: 10px !important;
  padding-top: 8px !important;
  background-color: #4990e1 !important;
  color: #fff !important;
}
.woocommerce table.shop_table th {
  background-color: #dedede;
  color: #302b2d;
}
.cart-collaterals .checkout-button {
  padding: 12px 10px !important;
}
.woocommerce-error::before {
  display: none !important;
}
.wc-bacs-bank-details-heading {
  margin-bottom: 10px;
}
.woocommerce-terms-and-conditions-wrapper .form-row {
  margin-bottom: 0;
}
.woocommerce-terms-and-conditions-wrapper .form-row label.checkbox {
  display: flex !important;
  margin-bottom: 0;
}
.woocommerce-terms-and-conditions-wrapper .form-row label.checkbox .required {
  position: relative;
}
#age-verification-checkbox {
  display: flex;
}
#age-verification-checkbox p:before {
  display: none;
}
#age-verification-checkbox label.checkbox {
  padding-left: 30px;
  display: block !important;
  line-height: 22px !important;
  font-weight: 100;
  text-align: left;
}
#ship-to-different-address {
  position: relative;
  padding-left: 30px;
}
#ship-to-different-address input {
  position: absolute;
  top: 10px;
  left: 5px;
}
.woocommerce-billing-fields .form-row,
.shipping_address .form-row {
  margin-bottom: 15px !important;
}
.woocommerce-billing-fields .form-row label,
.shipping_address .form-row label {
  font-size: 14px;
  line-height: 1 !important;
  margin-bottom: 0;
  font-weight: normal;
}
.woocommerce-billing-fields .form-row input.input-text,
.shipping_address .form-row input.input-text {
  border: none;
  border-bottom: 2px solid #4990e1;
  transition: all 300ms;
  padding: 5px;
  background-color: #f7f7f7;
}
.woocommerce-billing-fields .form-row input.input-text:focus,
.shipping_address .form-row input.input-text:focus {
  border-bottom-width: 4px;
  margin-bottom: -2px;
}
#order_review_heading {
  margin-top: 20px;
}
#ship-to-different-address {
  font-size: 16px;
  font-weight: normal;
}
#order_review .cart_item .product-total,
#order_review thead .product-total {
  text-align: right;
}
#order_review .shipping td,
#order_review .cart-subtotal td,
#order_review .order-total td,
#order_review .shipping th,
#order_review .cart-subtotal th,
#order_review .order-total th {
  padding-bottom: 5px;
  padding-top: 5px;
}
#order_review .shipping td,
#order_review .cart-subtotal td,
#order_review .order-total td {
  text-align: right;
}
#order_review .shipping,
#order_review .cart-subtotal {
  font-size: 14px;
  font-weight: normal;
}
.validate-required label.checkbox {
  display: block !important;
  padding-left: 30px;
  padding-right: 10px;
}
.validate-required label.checkbox input {
  top: 5px;
  left: 7px;
  margin: 0 !important;
}
.validate-required label.checkbox span {
  display: block;
  line-height: 1.2;
}
.validate-required label.checkbox .required {
  position: absolute;
  top: 5px;
  right: 0;
}
@media print {
  #masthead,
  #colophon,
  .related_articles {
    display: none;
  }
  .section.first {
    padding-top: 40px !important;
  }
  .entry-content {
    width: 100% !important;
  }
}
@media (max-width: 820px) {
  h1 {
    font-size: 30px;
    line-height: 36px;
  }
  body,
  body.page {
    padding-top: 0;
  }
  #wpadminbar {
    display: none;
  }
  #wrapper {
    margin-top: -4px;
  }
  .admin-bar #masthead {
    top: 0;
  }
  .admin-bar #user-header {
    top: 0;
  }
  .header-search {
    display: none;
  }
  .header-search .icon-search {
    position: absolute;
    top: 12px;
    left: 180px;
    z-index: 810;
  }
  .header-search .header-search-container .search-field {
    border: none;
    background-color: #d7d7d7;
    border-radius: 6px;
    display: block;
    width: 100%;
    padding: 4px 0;
    padding-left: 42px;
    margin-top: 5px;
    font-size: 18px;
  }
  #search_results {
    top: -42px;
    left: 0;
    right: 0;
    margin-top: 0;
    z-index: 800;
    display: none;
  }
  #search_results.visible {
    display: block;
  }
  .site-header {
    padding: 0;
    top: 0;
  }
  .main-content {
    padding: 60px 20px 0 20px;
  }
  .site-title {
    position: absolute;
    left: 50%;
    margin-left: -25px;
  }
  .site-title img {
    height: 90% !important;
    margin-top: 3px;
  }
  #header.open #user-header,
  #header.open .site-navigation {
    display: block;
  }
  #user-header {
    display: none;
    top: 84px !important;
    background-color: #fff;
    height: 44px;
    border-bottom: 1px solid #ccc;
  }
  #user-header #lang-switch {
    z-index: 800;
  }
  #user-header #lang-switch .current_lang {
    background-color: #fff;
    color: #302b2d;
  }
  .site-navigation {
    top: 126px;
    background-color: #fff;
    position: absolute;
    right: 0;
    left: 0;
    display: none;
    padding-left: 40px;
    padding-right: 40px;
  }
  .site-navigation .menu_primary {
    display: block;
    padding: 0 12px;
  }
  .site-navigation .menu_primary li {
    display: block;
    margin-bottom: 0;
    border-bottom: 1px solid #ccc;
  }
  .site-navigation .menu_primary li a {
    padding: 0 8px;
    width: 100%;
    line-height: 45px;
    text-align: left;
  }
  .site-navigation .menu_primary .dummy {
    display: none !important;
  }
  .site-navigation .menu_primary .sub-menu {
    margin-top: 0;
    position: relative;
    margin-left: 0;
    left: 0;
    width: 100%;
    margin-bottom: -1px;
    box-shadow: none;
    padding-top: 0;
  }
  .site-navigation .menu_primary .sub-menu li:after {
    display: none;
  }
  .site-navigation .menu_primary .sub-menu a {
    color: #302b2d;
    font-size: 14px;
    text-align: left;
    padding-left: 6px;
    line-height: 38px;
  }
  .site-navigation .menu_primary .header-cart {
    display: none;
  }
  .site-navigation .header-search {
    position: absolute !important;
    top: -84px;
    left: -42px;
    right: -42px;
    background-color: #fff;
    text-align: left;
    border-bottom: 0 !important;
  }
  .site-navigation .header-search .icon-search {
    left: 24px;
  }
  .site-navigation .header-search .header-search-container {
    display: block;
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: 0;
    top: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .mobile-menu {
    position: absolute;
    top: 0;
    left: 12px;
    padding: 6px;
    transition: all 500ms;
    display: block;
  }
  .burger-menu {
    width: 24px;
    height: 20px;
    margin-top: 6px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
  }
  .burger-menu span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #302b2d;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }
  .burger-menu span:nth-child(1) {
    top: 0px;
  }
  .burger-menu span:nth-child(2),
  .burger-menu span:nth-child(3) {
    top: 7px;
  }
  .burger-menu span:nth-child(4) {
    top: 14px;
  }
  .mobile-menu.open .burger-menu span:nth-child(1) {
    top: 2px;
    width: 0%;
    left: 50%;
  }
  .mobile-menu.open .burger-menu span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .mobile-menu.open .burger-menu span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .mobile-menu.open .burger-menu span:nth-child(4) {
    top: 2px;
    width: 0%;
    left: 50%;
  }
  .mobile-cart {
    position: absolute;
    right: 6px;
    display: block;
    padding: 9px;
    font-size: 25px;
  }
  .text-container {
    padding: 30px 18px;
  }
  .bg-container.mobile-reset {
    height: 200px !important;
    position: relative !important;
  }
  .mobile-reverse {
    display: flex;
    flex-flow: column-reverse;
  }
  #mobile_category_select {
    display: block;
    position: absolute;
    top: 12px;
    right: 18px;
  }
  .product_list_view {
    margin-top: -20px;
  }
  .product_cats {
    margin-top: -18px;
    margin-bottom: 30px !important;
    border-top: 1px solid #d7d7d7;
    padding-top: 12px;
  }
  .product_cats .all-categories,
  .product_cats ul {
    display: none;
  }
  .single-product .main-content {
    padding-bottom: 20px;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce-page[class*=columns-] ul.products li.product,
  .woocommerce[class*=columns-] ul.products li.product {
    margin: 0 0 12px 0 !important;
  }
  #footer {
    padding-bottom: 15px;
  }
  .footer-navigation {
    padding-bottom: 50px;
  }
  .woocommerce ul.products li.product .button {
    font-size: 80%;
  }
  .woocommerce-cart-form .shop_table {
    border: none !important;
  }
  .woocommerce-cart-form .shop_table td {
    border: none !important;
  }
  .woocommerce-cart-form .shop_table .cart_item {
    border-left: none;
    border-right: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: -1px;
    display: flex !important;
    flex-flow: wrap;
    position: relative;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-remove {
    padding: 0;
    font-size: 1em;
    margin-top: 8px;
    position: absolute;
    background-color: transparent !important;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-name {
    text-align: left !important;
    padding-left: 30px;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-price {
    width: 50%;
    display: inline-block;
    order: 2;
    padding-top: 0;
    padding-bottom: 0;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-quantity {
    width: 50%;
    display: inline-block;
    order: 1;
    padding-top: 0;
    padding-bottom: 0;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-quantity .quantity {
    width: auto;
    text-align: left !important;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-quantity .quantity input {
    border: none;
    background-color: transparent;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-quantity .quantity:after {
    content: 'x';
    font-size: 12px;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-subtotal {
    order: 3;
    width: 100%;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-subtotal .tax_label {
    display: none;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-subtotal .amount {
    font-weight: bold;
  }
  .woocommerce-cart-form .shop_table .cart_item .product-name:before,
  .woocommerce-cart-form .shop_table .cart_item .product-price:before,
  .woocommerce-cart-form .shop_table .cart_item .product-quantity:before {
    display: none;
  }
  .woocommerce-cart-form .shop_table .shipping,
  .woocommerce-cart-form .shop_table .cart-subtotal {
    font-size: 14px;
  }
  .woocommerce-cart-form .shop_table .woocommerce-shipping-destination {
    text-align: left;
  }
  .woocommerce-cart-form .shop_table .order-total .includes_tax {
    display: block;
    font-size: 14px;
  }
  .button[name="apply_coupon"] {
    font-size: 12px !important;
    text-align: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
    line-height: 25px !important;
  }
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  min-height: 57px !important;
}
.widefat ol,
.widefat p,
.widefat tfoot tr td,
.widefat tfoot tr th,
.widefat thead tr td,
.widefat thead tr th,
.widefat ul {
  width: auto !important;
}
